@charset "UTF-8";

.clearText a {height: auto;}
img {max-width: 100%; vertical-align: bottom;}
#boshu {padding-top: 2em;}
#boshu #form form dl dd label {margin-bottom: 5px;}
.note {
  background-color: #efefef;
  box-sizing: border-box;
  list-style-type: none;
  text-align: left;
}
.note p {margin-bottom: 5px;}
.note li {
  margin-bottom: 5px;
  padding-left: 1em;
  text-indent: -1em;
}
.note span {
  font-weight: bold;
}

.application_overview {
  font-size: 112.5%;
  line-height: 1.8;
}
.application_overview > p {
  margin: 15px 0;
}

.application_rules {
  display: block;
  padding: .5em 1em 2em 2em;
  margin: 20px auto 30px;
  max-width: 920px;
  width: 100%;
  height: 150px;
  border: #e9e9e9 solid 2px;
  overflow-y: scroll;
  background-color: #ffffff;
  box-sizing: border-box;
}
.application_rules h5 {
  text-align: center;
  font-size: 112.5%;
  font-weight: bold;
  margin: 15px 0 5px;
}
.application_rules ul {
  list-style: square;
  list-style-position: inside;
}
.application_rules ul li {
  padding-left: 1em;
  text-indent: -1.5em;
}
/* 入力画面 */
.application {
  width: 100%;
  max-width: 850px;
  text-align: center;
}
#form h3 {margin-top: 40px;}
.contact-us {
  max-width: 350px;
  width: 100%;
  margin: 10px auto 0;
  padding: 10px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, .7);
  text-align: center;
}
.msg-caution {
  margin-bottom: 5px;
}
.error-summary {
  color:red;
  font-weight: bold;
  border:1px solid red;
  padding:15px;
  margin:20px auto;
}
/* 確認画面 */
#text p {
  margin:30px auto; 
}
#boshu #form form #transmission {border: none;}

/* 完了画面 */
.message-finish,.button_left {margin:30px auto;}

@media screen and (min-width:641px){
  .pc_none {
    display: none;
  }
  .application {margin:0 auto 40px;}
  #boshu #form form input[type="email"] {max-width: 450px;}

  .note {padding: 2em 2.5em;}
  #boshu #form form dl {margin-bottom: 30px;}
}

@media screen and (max-width:640px){
  .sp_none {
    display: none;
  }
  .application {margin:0 auto 30px;}
  .note {
    font-size: 95%;
    padding: 1em;
  }
  .note ul{
    margin-bottom: 0;
  }

  #boshu #form form > dl {margin: 1.7em 0;}


}